## node-global-modules 0.2.3

=== debian/changelog ===
node-global-modules (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #842672)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 31 Oct 2016 15:54:34 +0530
