## node-global-modules 1.0.0

=== debian/changelog ===
node-global-modules (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jan 2018 17:34:48 +0530
