=== debian/control ===
Source: node-global-modules
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-is-windows (>= 1.0.1)
 , node-global-prefix (>= 1.0.1)
 , node-resolve-dir (>= 1.0)
Standards-Version: 4.1.3
Homepage: https://github.com/jonschlinkert/global-modules
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-global-modules.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-global-modules.git

Package: node-global-modules
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-windows (>= 1.0.1)
 , node-global-prefix (>= 1.0.1)
 , node-resolve-dir (>= 1.0)
Description: directory used by npm for globally installed npm modules
 .
 Node.js is an event-based server-side JavaScript engine.
