=== debian/tests/control ===
Tests: require
Depends: node-global-modules

Test-Command: mocha -R spec
Depends: @, @builddeps@
