=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-global-modules-$1.tar.gz/ \
 https://github.com/jonschlinkert/global-modules/tags .*/archive/v?([\d\.]+).tar.gz
