=== debian/control ===
Source: node-global-modules
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-global-prefix <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-global-modules
Vcs-Git: https://salsa.debian.org/js-team/node-global-modules.git
Homepage: https://github.com/jonschlinkert/global-modules
Rules-Requires-Root: no

Package: node-global-modules
Architecture: all
Depends: ${misc:Depends}
 , node-global-prefix
Description: directory used by npm for globally installed npm modules
 Node.js is an event-based server-side JavaScript engine.
