=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-global-modules-$1/ \
 https://github.com/jonschlinkert/global-modules/tags .*/archive/.*/v?([\d\.]+).tar.gz
